{% extends "lab_10/layout/base.html" %}

{% block content %}
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<style>

  .image {
    width: 100%;
    height: 500px;
    margin-top: 5px; 
  }
  
  table {
    border-collapse: collapse;
    width: 100%;
  }

  th, td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
  }
}

</style>
<p>
    <a href="{% url 'lab-10:movie_list' %}" class="btn btn-primary btn-lg "> Daftar <em>Movie </em> </a>
</p>
    {% for movie in watch_later_movies %}
    <div class="w3-content w3-display-container">
        <div class="row">
            <div class="col-md-3">
                <img src="{{movie.poster}}" alt="movie-poster" class="image">
            </div>
            <div class="col-md-12">
                <table>
                    <tbody>
                        <tr>
                            <th>Title</th>
                            <td>
                                <a >{{movie.title}}</a>
                            </td>
                        </tr>
                        <tr>
                            <th>Director</th>
                            <td>
                                <a >{{movie.director}}</a>
                            </td>
                        </tr>
                        <tr>
                            <th>Tahun</th>
                            <td>
                                <a >{{movie.year}}</a>
                            </td>
                        </tr>
                        <tr>
                            <th>Rating</th>
                            <td>
                                <a ><strong>{{movie.imdbrating}}</strong> / 10</a>
                            </td>
                        </tr>
                        <tr>
                            <th>Genre</th>
                            <td>
                                <a >{{movie.genre}}</a>
                            </td>
                        </tr>
                        <tr>
                            <th>Release</th>
                            <td>
                                <a >{{movie.released}} ({{movie.country}})</a>
                            </td>
                        </tr>
                        <tr>
                            <th>Sinopsis</th>
                            <td>
                                <a >{{movie.plot}}</a>
                            </td>
                        </tr>
                    </tbody>
                </table>
                <br>
                <br>
            </div>
        </div>
    </div>

      <br></br>
    {% endfor %}

{% endblock %}
